Unviewer Management Server does not start with Java 8

Document ID : KB000085607
Last Modified Date : 14/04/2018
Show Technical Document Details
Issue:
Error Message :
Error message in the unistart.log:
java.security.PrivilegedActionException: com.orsyp.InitializationException: Cannot initialize UVMS< at java.security.AccessController.doPrivileged(Native Method)< at javax.security.auth.Subject.doAsPrivileged(Subject.java:549)< at com.orsyp.central.server.CentralServer.main(CentralServer.java:257)(CachedMapInterceptor.java:43)< at org.jboss.cache.pojo.collection.CollectionInterceptorUtil.createMapProxy(CollectionInterceptorUtil.java:60)< at org.jboss.cache.pojo.impl.CollectionClassHandler.put(CollectionClassHandler.java:122)< ... 13 more(ConstPool.java:127)< at javassist.bytecode.ClassFile.read(ClassFile.java:716)< at javassist.bytecode.ClassFile.(ClassFile.java:103)< at javassist.CtClassType.getClassFile2(CtClassType.java:190)< ... 35 more
Patch level detected:Univiewer Management Server 4.0.00
Product Version: Dollar.Universe 6.0.0

Description :Unviewer Management Server does not start with Java 8.
Environment:
OS: All
Cause:
Cause type:
By design
Root Cause: For the moment, ORSYP products do not support Java 8.
Resolution:
Please downgrade to Java 6 or 7.

Fix Status: No Fix

Additional Information:
Workaround :
N/A